Sector- Money Services - Bug #3013

Consolidated Report --> MSB--> Form 4 --> calculation is not working properly .

06/30/2022 01:20 PM - Mohd Irfan

Status: Closed Start date: 06/30/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> MSB--> Form 4 -->Non ECCU calculation is not working properly .

See attached screenshot:

clipboard-202206301320-emjvd.png

History

#1 - 06/30/2022 06:44 PM - sunil gupta

- Status changed from New to Resolved

#2 - 07/01/2022 11:22 AM - Mohd Irfan
- File clipboard-202207011223-v68ms.png added

- Status changed from Resolved to Reopened

This issue has been verified ,
issue is not fixed.

See attached screenshot:
clipboard-202207011223-v68ms.png

#3 - 07/01/2022 03:50 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 07/01/2022 05:53 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202206301320-emjvd.png 63.2 KB 06/30/2022 Mohd Irfan
clipboard-202207011223-v68ms.png 111 KB 07/01/2022 Mohd Irfan

04/05/2025

1/1



http://www.tcpdf.org

